﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.202
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Morozov.Volodymyr.RobotChallange", "Morozov.Volodymyr.RobotChallange.csproj", "{FAEDA50E-F5EC-4B59-AD46-96AF01939CFE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Morozov.Volodymyr.RobotChallange.Test", "..\Morozov.Volodymyr.RobotChallange.Test\Morozov.Volodymyr.RobotChallange.Test.csproj", "{E7C00AEC-937F-4A88-81B0-2113C0C3E924}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAEDA50E-F5EC-4B59-AD46-96AF01939CFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAEDA50E-F5EC-4B59-AD46-96AF01939CFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAEDA50E-F5EC-4B59-AD46-96AF01939CFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAEDA50E-F5EC-4B59-AD46-96AF01939CFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7C00AEC-937F-4A88-81B0-2113C0C3E924}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7C00AEC-937F-4A88-81B0-2113C0C3E924}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7C00AEC-937F-4A88-81B0-2113C0C3E924}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7C00AEC-937F-4A88-81B0-2113C0C3E924}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {24FC5C4F-96B3-44F9-8511-7A99FA736E64}
	EndGlobalSection
EndGlobal
